.grid-module .logo-footer {
  display: none; }

@media screen and (max-width: 1023px) {
  #site-content .table_offers {
    margin-top: 0; }

  #configurator .row {
    min-width: auto; }
  #configurator .prefix input {
    width: 91%; }
  #configurator span.postfix {
    width: 9%; }
  #configurator .column.large-10.tel-field {
    width: 89%; }
  #configurator .column.large-2.btn-field {
    width: 11%; }
  #configurator span.btn-add-number {
    margin-left: 7px; }
  #configurator .block-container {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none; }
  #configurator .tab-prev .title-container {
    margin: 10px 0 0; }
  #configurator .tab-prev .block-pack {
    margin: 0; }
  #configurator .tab-prev hr {
    margin-top: 0; }
  #configurator .tab-prev .list-summary {
    border-right: 0 !important; }
  #configurator .tabs-content {
    border: 0; }
    #configurator .tabs-content .tabs-panel {
      padding-left: 0;
      padding-right: 0; }
  #configurator .group-range {
    margin-top: 50px; }
    #configurator .group-range.offre-slide {
      margin-top: 70px; }
  #configurator .rzslider .rz-tick-value {
    transform: rotate(51deg);
    top: -64px !important;
    left: -46px;
    width: 100px; }
    #configurator .rzslider .rz-tick-value.rz-tick-vitesse {
      top: -60px !important;
      left: -64px; }
  #configurator .pack-slide .rzslider .rz-tick-value {
    left: -48px;
    top: -51px !important; }
  #configurator .block-pack .list-summary dd {
    display: block; }
  #configurator .tabs-panel.prise-murale label.control.control-checkbox {
    padding-left: 0;
    float: none;
    text-align: center; }
  #configurator .tabs-panel.coordonnees .medium-up-2 .row,
  #configurator .tabs-panel.coordonnees .medium-up-2 .column {
    padding: 0; }
  #configurator .tabs-panel.coordonnees .medium-up-2 .field_container {
    margin-bottom: 0; }
  #configurator .tabs-panel.coordonnees .field_container > label {
    font-weight: bold; }
  #configurator .successMsg img,
  #configurator .errorMsg img {
    width: 140px !important; } }
/* media 1023 */
@media screen and (max-width: 639px) {
  span.btn-add-number {
    width: 18px;
    height: 18px;
    line-height: 18px;
    font-size: 15px; }

  .column.large-2.btn-field.m-field .btn-add-number {
    margin-top: 0; }

  .column.large-2.btn-field.m-field .btn-add-number.remove {
    margin-top: 4px; }

  #configurator .rzslider .rz-tick-value {
    font-size: 14px; }
  #configurator .tab-prev dt.full .button {
    display: block;
    width: 100%;
    margin-top: 10px; }
  #configurator .tab-prev dt.full .img-loading {
    margin-top: 10px; }
  #configurator .prefix input {
    width: 81%; }
  #configurator span.postfix {
    width: 19%; }
  #configurator table.evard-prev .more-button {
    margin-left: 0;
    margin-top: 10px; } }
